Gatsby Graphql Default

Graphql is the default query program in Gatsby. A newer query program is Graphql-Playground. Can this newer program be made the default query program in Gatsby? Thanks.

I’m guessing you mean “Graphiql”. Why don’t you go to the gatsbyjs GitHub repo and submit a request as an issue?.

Are you saying that Graphql-Playground can not be made the default at this time? Thanks

If you really want to use it with Gatsby, here’s what Gatsby says…